  BODY {
	background: #ffffff;	
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
} TD,P,UL,OL {
	font-family: Verdana;
	font-size:11px;
	color : #444444;
} B {
	font-weight: bold;
} INPUT,TEXTAREA,SELECT {
	background-color: #ffffff;
	font-family: Arial;
	font-size: 11px;
	color : #444444;
} a:link {
	color : #444444;
	text-decoration: underline;
} a:visited {
	color : #444444;
	text-decoration: underline;
} a:active {
	color : #444444;
	text-decoration: underline;
} a:hover {
	color : #444444;
	text-decoration: underline;
} .footer {
	background-color: #f4f4f4;
	font-family: Arial;
	font-size: 10px;
	color : #7f7f7f;
	padding-left: 5px;
	padding-top: 0px;
} a.footer:link {
	color : #7f7f7f;
	text-decoration: none;
} a.footer:visited {
	color : #7f7f7f;
	text-decoration: none;
} a.footer:active {
	color : #7f7f7f;
	text-decoration: none;
} a.footer:hover {
	color : #7f7f7f;
	text-decoration: underline;
} .dividerstrip {
	background-color: #ff8400;
	line-height: 1px;
} .frontpagehdrs {
	background-color: #50307c;
	color: White;
	font-weight: bold;
	font-family: Arial;
	font-size: 12px;
	padding: 4px;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
} .frontpagetext {
	padding: 4px;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
} .pagehdrs {
	color: #ff8400;
	font-weight: bold;
	font-family: Arial;
	font-size: 18px;
} .pageintros {
	font-weight: bold;
	font-family: Arial;
	font-size: 14px;
	color : #444444;
	line-height: 140%;
} .content {
	background-color: #f9f9f9;
	padding: 4px;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
	font-family: Arial;
	font-size: 11px;
	color : #444444;
} .moreinfo {
	font-family: Arial;
	font-size: 11px;
	color : #ff8400;
} a.moreinfo:link {
	color : #ff8400;
	text-decoration: none;
} a.moreinfo:visited {
	color : #ff8400;
	text-decoration: none;
} a.moreinfo:active {
	color : #ff8400;
	text-decoration: none;
} a.moreinfo:hover {
	color : #ff8400;
	text-decoration: underline;
} .ddm {
	background-color: #50307c;
	color: White;
	font-weight: bold;
	font-family: Arial;
	font-size: 12px;
	padding: 4px;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
	line-height: 140%;
} a.ddm:link {
	color : #ffffff;
	text-decoration: none;
} a.ddm:visited {
	color : #ffffff;
	text-decoration: none;
} a.ddm:active {
	color : #ffffff;
	text-decoration: none;
} a.ddm:hover {
	color : #ffffff;
	text-decoration: underline;
}
